Subject: Re: How about the IETF 107 T-Shirts ?

From: "Damm, Benjamin" <[email-masked]>
Date: Wed, 11 Mar 2020 23:30:53 +0000

That T-Shirt is going to be one hot item. Personally I want mine because it represents the only physical artifact that will emerge from my registration fee. And I won't be going to Madrid. I was kind of hoping they could be mailed out.

-Ben

________________________________
From: ietf on behalf of Marc Petit-Huguenin
Sent: Wednesday, March 11, 2020 4:17 PM
To: JORDI PALET MARTINEZ; [email-masked]
Subject: Re: How about the IETF 107 T-Shirts ?

But these T-shirts were paid by the IETF.  So bring them to Madrid, but people should pay for them unless they donated the Vancouver fee.

On 3/11/20 4:04 PM, JORDI PALET MARTINEZ wrote:
> Bring them to Madrid.
>
> Only if you participate in the next Madrid meeting, you can get them ;-)
>
>
>
> El 11/3/20 23:50, "ietf en nombre de Toerless Eckert" <[email-masked] en nombre de [email-masked]> escribió:
>
>     In case (as i am assuming), these have already been printed,
>
>     How can we get them ?
>
>     Please don't tell me they can be picked up in a landfill somewhere
>     like the first electric cars...
>
>     I can drive to the LLC if that's where they are ;-))
>
>     Cheers
>         Toerless
>
>
>
>

--
Marc Petit-Huguenin
Email: [email-masked]
Blog: https://marc.petit-huguenin.org
Profile: https://www.linkedin.com/in/petithug